{ config, pkgs, ... }:

{
  programs.home-manager.enable = true;

  home.username = "jordan";
  home.homeDirectory = "/home/jordan";

  home.stateVersion = "22.11";

  programs.gpg.enable = true;

  home.packages = with pkgs; [
    firefox-wayland
    git
    pass
    neovim
    wl-clipboard
  ];
}
